## cozy-stack swift

Interact directly with OpenStack Swift object storage

```
cozy-stack swift <command> [flags]
```

### Options

```
  -h, --help   help for swift
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack](cozy-stack.md)	 - cozy-stack is the main command
* [cozy-stack swift get](cozy-stack_swift_get.md)	 - 
* [cozy-stack swift ls](cozy-stack_swift_ls.md)	 - 
* [cozy-stack swift ls-layouts](cozy-stack_swift_ls-layouts.md)	 - Count layouts by types (v1, v2a, v2b, v3a, v3b)
* [cozy-stack swift put](cozy-stack_swift_put.md)	 - 
* [cozy-stack swift rm](cozy-stack_swift_rm.md)	 - 

